<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.0000</MDI>
      <MDI key="STATISTICS_MAXIMUM">374.7003</MDI>
      <MDI key="STATISTICS_MEAN">10.4046</MDI>
      <MDI key="STATISTICS_STDDEV">18.8336</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 5966858</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.27355066</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
